html {
  padding:0; margin:0;
  overflow-y: scroll !important; /* Scrollbar immer sichtbar */
}

BODY {
  padding: 0; margin: 0;
  background-color: #3C3939;
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
  font-size: 100.01%;
}

A {
  color: #ec008c;
  font-weight: normal;
  text-decoration: none;
}

A.menu_path {
  color: #000;
  font-size: 90%;
  white-space: nowrap;
}

.sitemap A {
  color: #000;
}

.sitemap A:hover {
  text-decoration: underline;
}

P {
  padding-top: 0;
  margin-top: 0;
}

HR {
  height: 1px;
  color: #808080;
  background-color: #808080;
  border: 0px solid #808080;
  padding: 0; margin: 0;
}

#Content TABLE {
  border-collapse: collapse;
  width: 100%;
}

TABLE {
  border-collapse: collapse;
  width: auto !important;
}


TH {
  padding: 2px;
  background-color: #CCC;
  color: #000;
  font-size: 100%;
  font-weight: bold;
  text-align: left;
}

TD {
  color: #000;
  font-weight: normal;
}

H1 {
  padding-top: 0px;
  margin-top: 0px;
  color: #808080; 
  font-size: 140%;
  font-weight: bold; 
  line-height: 1.3em;
}

H2 { 
  color: #707070; 
  font-size: 120%; 
  font-weight: bold; 
}

H2.worldwide { 
  margin:0;
  padding: 2px 5px;
  color: #FFF; 
  background-color: #C0C0C0;
  font-size: 100%; 
  font-weight: bold; 
}

H3 { 
  font-size: 110%; 
  font-weight: bold; 
}

.hr_spacer {
  clear: left;
  padding: 7px 0;
}

.techdata {
  width: 138px;
}

IMG {
  border: 0px;
}

FORM {
  display: inline;
  padding: 0; 
  margin: 0;
}

INPUT, TEXTAREA  { 
  font-family: Arial,Helvetica,sans-serif; 
  font-size: 13px; 
  color: #000; 
  background-color: #ededed;
  border: 1px solid #c0c0c0;
}

OPTION {
  background-repeat: no-repeat;
  background-position: 5px 1px;
  padding: 0 0 0 28px;
}

#Container {
  margin: 0 auto;
  padding: 0% 0%;
  width: 982px;
  text-align: left;
}

#Top {
  height: 35px;
}

#lng_megaanchor {  
  float: right;
  width: 158px;
  height: 30px;
  margin-top: 5px;
  margin-right: 25px;
  padding: 0 5px;
  background-color: #666;
  color: #EFEFEF;
  font-size: 75%;
  text-align: center;
  line-height: 30px;
  cursor: pointer;
}

#lng_megaanchor IMG {
  margin-right: 8px;
}

#SearchButton {
  float: right;
  width: 45px;
  height: 30px;
  margin-top: 5px;
  margin-right: 2px;
  background-color: #666;
  background-image: url(../uploads/Layout/Icons/icon-search.png);
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}

#SearchWrapper {
  display: none;
  float: right;
  width: 310px;
  height: 30px;
  line-height: 30px;
  margin-top: 5px;
  margin-right: 2px;
  padding: 0 5px;
  background-color: #666;
  color: #EFEFEF;
  font-size: 80%;
  position: relative; /*important*/
  z-index: 1;
}
 
#searchwrapper form { display:inline ; }
 
.searchbox {
  border: 0px; /*important*/
  background-color: transparent; /*important*/
  position: absolute; /*important*/
  top: 1px;
  left: 5px;
  width: 300px;
  height: 24px;
  color: #FFF;
}
 
.searchbox_submit {
  border: 0px; /*important*/
  background-color: transparent; /*important*/
  position: absolute; /*important*/
  top: 1px;
  left: 140px;
  width: 18px;
  height: 18px;
}

.country_selection {
  display: block;
  background-image: url(../uploads/System/bg_country_selection.png);
  background-repeat: no-repeat;
  margin-top: 3px;
  padding: 0 20px 0 5px;
  width: 160px;
  height: 20px;
  line-height: 20px;
  font-size: 105%;
  color: #000;
  text-decoration: none;
}

.country_selection IMG {
  /*float: right; *(
  /*vertical-align: middle;*/
  padding: 4px 0px 0 0;
}

.country_select {
  border: 1px solid #fff;
  background-color: #aaa;
  margin-top: 3px;
  width: 160px;
  height: 20px;
  font-size: 105%;
}

#Start_Language .country_select {
  border: 1px solid #000; 
  background-color: #FFF;
  color: #000; 
  font-size: 80%; 
  font-weight: bold;
  width: 200px;
  height: 20px;
}

.language_select{
  border: 1px solid #fff;
  background-color: #aaa;
  font-size: 100%;
  width: 160px;
  height: 20px;
  margin: 3px 0 0 0;
}

.languages { 
	position: absolute;
	background-color: #FFF;
  border: 1px solid #808080;
	font-family: arial,helvetica,sans-serif; font-size:12px; color:#000; 
	z-index: 200;
	visibility: hidden;
  filter:alpha(opacity=90);
  -moz-opacity:0.9;
  -khtml-opacity: 0.9;
   opacity: 0.9;
}

.languages a {
	text-decoration: none;
	height: 16px;  
	font-family: arial,helvetica,sans-serif; font-size:12px; color:#000; 
}

.languages_items {
  height:16px; 
  padding: 1px 1px 1px 26px;
  background-repeat: no-repeat;
  background-position: 5px 3px;
}

#languages_overstyle   { 
  background-color: #DB007A;
  color: #FFF;
  height: 16px; 
  padding: 1px 1px 1px 26px;
  cursor: pointer; 
}

#languages_overstyle a { 
  color: #000; 
  text-decoration: none; 
}

#InnerContainer {
  background-color: #FFF;
  border: 1px solid #666;
  margin-bottom: 35px;
}

#Header {
  padding: 0;
  height: 132px;
}

#NavigationContainer {
  padding: 0;
  margin: 0;
  width: 980px;
  height: 35px;
  background-color: #EC008C;
  z-index: 10000;
}

#Navigation1 {
  float: left;
  padding: 0;
  margin: 0;
  width: 980px;
  height: 35px;
  font-size: 75%;
}

#Navigation3 {
  float: right;
  width: 219px;
  margin-top: -35px;
  padding-right: 20px;
  text-align: center;
  line-height: 35px;
  z-index: 1;
}


#CookieNote {
  margin: -20px auto 20px auto;
  padding: 0% 0%;
  width: 970px;
  text-align: right;
}




/*** Inhaltsbereich ***/

#History {
  margin: 10px 10px 15px 50px;
  max-width: 890px;
  line-height: 1.5em;
  font-size: 82.5%;
}

#History IMG { padding: 0 5px; }

#CountrySelection {
  float: left;
  padding: 0px 25px 25px 65px;
  margin-top: -10px;
  width: 890px;
  font-size: 80%;
}

#Content {
  margin-left: 50px;
  min-height: 200px;
  font-size: 82.5%;
}

#Content UL LI { 
  list-style-image: url(../uploads/System/mag_eyecatch.gif); 
  margin-left: -15px;
  margin-top: 5px; 
}

#Content .camera_wrap UL LI { 
  margin-left: 5px; 
  list-style-image: none; 
}

#Content OL LI { 
  margin-bottom:5px; 
}

#Content .TreeMenu UL LI { 
  list-style-image: none; 
  margin: 0; 
}

#Content H1 {
  margin-top: -8px;
}

#Content .fcontainer H1 {
  margin-top: 0px;
}

#ContentLeft {
  float: left;
  padding: 10px 34px 0 0;
  margin-bottom: 35px;
  width: 655px;
  min-height: 350px;
  border-right: 1px solid #DDD;
  color: #000;
  font-size: 0.9em;
}

#ContentRight {
  float: left;
  width: 170px;
  padding-left: 34px;
  margin-bottom: 10px;
  font-size: 0.8em;
}

#ContentRight H2 {
  margin-top: 0px;
}

#ContentRight ul {
  padding: 0px; 
  margin: 0px;
}

#ContentRight ul li {
  padding: 0 0 2px 15px; 
  margin-top: 0px;
  list-style-type: none;
  list-style-image: none;
  text-align: left;
}

.extranet #ContentRight {
  border-top: 1px solid #C0C0C0;
  width: 169px;
  padding: 15px 0px 10px 0px;
}

.extranet #ContentRight UL {
  margin-left: -10px;
}

#Date {
  margin: 10px 0 0 0;
  font-size: 1.0em;
}

#Footer {
  padding: 0;
  margin: 0 auto;
  width: auto;
  background-color: #4f4f4f;
  position: relative;
}

.ColumnsMenu {
  float: left;
  margin: 30px 0;
  padding: 0 54px;
  text-align: left;
  font-size: 80%;
  color: #CCC;
  line-height: 2em;
  position: relative;
}

.ColumnsMenu A {
  color: #CCC;
}

.ColumnsMenu A:hover {
  color: #FFF;
}

.ColumnsMenu.border {
  border-left: 1px solid #CCC; 
}

.ColumnsMenu.right {
  border-left: 1px solid #CCC; 
  position: absolute;
  right: 0px;
  top: 0px;
  width: 130px;
}

.ColumnsMenu IMG {
  margin-right: 10px;
  vertical-align: middle;
}


#Copyright {
  position: absolute;
  left: 50px;
  bottom: 3px;
  z-index: 1;
  font-size: 70%;
  color: #CCC;
}

#Footer #Corner {
  position: absolute;
  right: 0px;
  bottom: 0px;
  z-index: 1;
  width: 18px;
  height: 18px;
}

TD.Kopf {
  background-color: #999999;
  font-family: Arial,Helvetica,Sans-serif;
  font-size: 10pt;
  color: White;
  font-weight: bold;
  white-space: nowrap;
}

.module_left {
  float: left;
  width: 150px;
  padding: 10px 25px 10px 15px;
}

.module_middle {
  margin: 0 0 0 200px;
  padding: 0px 10px 10px 0px;
}

/***** Produkte Listenanischt *****/

.products_list {
  margin-bottom: 5px;
  font-size: 110%;
}

.backBtn {
  margin: 10px 0 10px 0px;
}


/***** Produkte Detailanischt *****/

.products_details {
  padding: 0;
}

.products_details H1 {
  margin: 0; padding: 0;
  font-size: 140%;
  color: #808080;
}

/***** Objekte Listenanischt *****/

.objects_list_results {
  display: none;
  position: absolute; 
  right: 0px; 
  top: 0px; 
  z-index: 1;
}

.objects_list {
  position: relative;
  float: left;
  width: 100%;
  padding-bottom: 7px;
  margin-bottom: 7px;
  border-bottom: 1px solid #DDD;
}

.objects_list H2 { 
  padding: 0;
  margin: 0px 0 5px 0px;
}

.objects_list H2 A { 
  font-size: 100%;
  font-weight: bold;
  color: #ec008c;
}

.objects_details HR { 
  margin-bottom: 15px; 
}

.objects_list_more { 
  position: absolute;
  right: 0px;
  bottom: 5px;
}

.objects_details {
  float: left;
}

.objects_details H1 {
  margin: 0 0 20px 0; padding: 0;
  width: 100%;
}

.backBtn {
  float: right;
  margin-right: 20px;
}


/* Seitenmodule */

.container_content_module {
}

.bg_content_module, .bg_content_module2 {
  padding: 0; margin: 0;
}

.bg_content_module_active {
  padding: 0; margin: 0;
  background-color: #fff;
  /*overflow: hidden;*/
}

.bg_content_module H1, .bg_content_module2 H1 {
  padding: 0; margin: 0;
}

.bg_content_module_active H1 {
  background-image: url(../uploads/Symbole/arrow_down.gif);
  background-repeat: no-repeat;
  background-position: 0 8px;
  padding: 0px; margin: 0 0 10px 0;
  font-size: 100%;
  color: #000;
  font-weight: bold;
}

.bg_content_module P, .bg_content_module2 P, .bg_content_module_active P {
  margin: 0;
  padding: 0;
}

.bg_content_module A, .bg_content_module2 A, .bg_content_module_active A {
  color: #ec008c;
}

.bg_content_module_active A {
  color: #ec008c;
}

.bg_content_module A.back_btn, .bg_content_module2 A.back_btn, .bg_content_module_active A.back_btn {
  font-weight: bold;
  clear: both;
}

H1.content_module_group_header {
  padding: 0; margin: 20px 0 10px 0;
  font-weight: bold;
}

.window_gray {
  padding: 15px;
  margin-bottom: 15px;
  background-color: #E5E5E5;
}

.artikelText {
  padding: 0;
  margin-left: 10px;
}

.small_articlefont {
  font-size: 0.85em;
}

.clear {
  clear: both;
  height: 1px;
  overflow: hidden;
}

.bg_grey { 
  padding: 5px;
  background-color: #999;
  color: #FFF;
}

.small { font-size: 11px; }
.magenta { color: #ec008c; }

INPUT[type="radio"], INPUT[type="checkbox"] { 
  border: 0px;
  background-color: transparent;
}

INPUT[type="submit"], INPUT[type="button"], INPUT[type="reset"], .btn { 
  font-family: Arial,helvetica,sans-serif; 
  font-size: 13px; 
  color: #000; 
  padding: 5px 10px;
  background-color: #c0c0c0;
  border: 0px solid #808080; 
  text-decoration: none; 
  cursor: pointer; 
}

INPUT[type="submit"]:hover, INPUT[type="button"]:hover, INPUT[type="reset"]:hover, .btn:hover, .btnOver { 
  font-family: Arial,helvetica,sans-serif; 
  font-size: 13px; 
  color: #FFF; 
  background-color: #ec008c; 
  border: 0px solid #ec008c; 
  cursor: pointer; 
}

INPUT[type="submit"].searchbox_submit {
  border: 0px; /*important*/
  background-color: transparent; /*important*/
 }

.search_btn {
  vertical-align:middle;
  background-color:transparent;
  border: 0;
}


/* Cloud Tags */

.tag_cloud {
  margin: 0;
  padding: 0;
  text-align: center;
}
.tag_cloud ul, .tag_cloud li {
  list-style-type: none !important;
  list-style-image: none !important;
  padding: 1px 0 1px 15px;
}
.tag_cloud a, .tag_cloud span a {
  text-decoration: none;
  color: #000;
  padding: 0 5px;	
}
.tag_cloud ul, .tag_cloud li a {
  padding: 0;
}
.tag_cloud span.tag1 A, .tag_cloud A span.tag1 { font-size:80%; color: #000 !important; }
.tag_cloud span.tag2 A, .tag_cloud A span.tag2 { font-size:100%; color: #000 !important; }
.tag_cloud span.tag3 A, .tag_cloud A span.tag3 { font-size:120%; color: #555 !important; }
.tag_cloud span.tag4 A, .tag_cloud A span.tag4 { font-size:140%; color: #888 !important; }
.tag_cloud span.tag5 A, .tag_cloud A span.tag5 { font-size:160%; color: #A5A5A5 !important; }
.tag_cloud span.tag6 A, .tag_cloud A span.tag6 { font-size:180%; color: #BBB !important; }
.tag_cloud a:hover, .tag_cloud span a:hover, .tag_cloud a span:hover {
  color: #ec008c !important;
}